/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --primary-color: #dd3333;
    --secondary-color: #000000;
}
body {
    font-family: 'Roboto', sans-serif;
}
li.html.custom.html_topbar_left h4 {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}
.header-top .nav-right a{
    font-size: 14px;
}
.ss-intro p{
    margin-bottom: 0 !important;
}
.ss-intro h2{
    margin-bottom: 20px;
}